#!/bin/bash
docker run --name=redmine-postgresql -d \
  --env='DB_NAME=redmine' \
  --env='DB_USER=redmine-user' --env='DB_PASS=secret-pass' \
  --volume=/srv/docker/redmine/postgresql:/var/lib/postgresql \
  sameersbn/postgresql:9.4-14

docker run --name=redmine -d \
  --link=redmine-postgresql:postgresql --publish=10083:80 \
  --env='REDMINE_PORT=10083' \
  --env='REDMINE_HTTPS=true' \
  --volume=/srv/docker/redmine/redmine/data:/home/redmine/data \
  --volume=/srv/docker/redmine/redmine/repos:/home/redmine/redmine/repos \
  sameersbn/redmine:latest
